# Launch your Platform

> [!TIP]
> If you used the AUR package, this should be as simple as
> `systemctl start jellything`.

For other installations, run the `jellything` binary with the configuration
file's path as its first argument or set it in `JELLYTHING_CONFIG`. Jellything
will start and serve your library at
[https://127.0.0.1:8080/](https://127.0.0.1:8080/)

```sh
jellything /etc/jellything.yaml
# Or
JELLYTHING_CONFIG=/etc/jellything.yaml jellything
```

It is also advised to use jellything with a reverse proxy. Configure the network
interface with the environment variables `BIND_ADDR` and `PORT`. Logging to
stderr can be configured with the `LOG` variable and env_logger syntax.

## Initial import

Next log in with the admin accound and visit `/admin/dashboard` to run an
initial import.
